{
	"304000111_0": "The Clouded Sun",
	"304000111_1": "Haaaa—!",
	"304000111_2": "What's the status of the evacuation?!",
	"304000111_3": "Evacuation of the nursing home two blocks ahead of you has been delayed. \\n We need you to hold the noise there for at least five more minutes.",
	"304000111_4": "Roger.",
	"304000111_5": "So what are we doing?",
	"304000111_6": "...There's a problem.",
	"304000111_7": "It seems that the nearby nursing home hasn't been evacuated yet. \\n We have to hold out here for five minutes...",
	"304000111_8": "Well you can't rush all those grannies. \\n So pretty much you gotta just stay here?",
	"304000111_9": "Indeed.",
	"304000111_10": "So what are we going to do?",
	"304000111_11": "The enemies shouldn't have noticed the two of us yet. \\n We can get around them and attack from the sides.",
	"304000111_12": "So an ambush, then? That's pretty dangerous for the decoy...",
	"304000111_13": "I don't mind. I fought alone for a long time. \\n Making myself a target is nothing to me.",
	"304000111_14": "Damn, you just never change.",
	"304000111_15": "What do you mean?",
	"304000111_16": "That doesn't matter now. \\n We don't have much time, let's get started.",
	"304000111_17": "R-right. Understood.",
	"304000111_18": "Oraoraora—!",
	"304000111_19": "Haaaa—!",
	"304000111_20": "You shall not pass!",
	"304000111_21": "Haaaa—!",
	"304000111_22": "One got through!",
	"304000111_23": "Oh no, they've broken through Tsubasa's position!",
	"304000111_24": "Damn! Take this—!!",
	"304000111_25": "It seems like we've manage to eliminate them all.",
	"304000111_26": "Yeah, \"managed\"... There were a few tight spots.",
	"304000111_27": "I am ashamed... I have shown you weakness.",
	"304000111_28": "It doesn't matter. We had to come up with the plan on the spot.",
	"304000111_29": "Tsubasa! We're detecting a number of new noise responses! \\n They're close to the nursing home!",
	"304000111_30": "Wha?! We're on our way!",
	"304000111_31": "What's wrong?",
	"304000111_32": "It seems more noise have appeared near the nursing home in question.",
	"304000111_33": "What?! Then stop screwing around!",
	"304000111_34": "Let's hurry!",
	"304000111_35": "Ugh... Please let us be in time!",
	"304000111_36": "This way!",
	"304000111_37": "I-I'll be fine, so you just run!",
	"304000111_38": "I can't do that!",
	"304000111_39": "Hii?!",
	"304000111_40": "Aaahhhhh!!",
	"304000111_41": "Ugh—!",
	"304000111_42": "I'll hit them from here!",
	"304000111_43": "Wait, someone's there!",
	"304000111_44": "That's—?!",
	"304000111_45": "Tachibana, Hibiki...",
	"304000111_46": "Her again...",
	"304000111_47": "Again... What's that mean?",
	"304000111_48": "We'll figure it out later! Let's back her up!",
	"304000111_49": "Y-Yeah. You're right!"
}